include ../../atoms/close/close
mixin sewing(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .sewing__overlay
  .sewing(class=spec.__class)&attributes(attributes)
    +close({__class: 'sewing__close js-sewingClose'})
    .sewing__content
      .sewing__title пошиття
      .sewing__text
        p.sewing__text-first У нас ви можете не тільки купити готовий виріб, але і замовити по своїх мірках в найкоротші терміни - до 10 днів.
          |Також можна здійснити оптове замовлення конкретних хутрових виробів будь-яких розмірів.
          br
          |Є можливість створити власноруч ескіз та отримати готовий хутровий виріб, який буде тільки у Вас. 
          br
          |Гарантійне та післягарантійне обслуговування
        P.sewing__subtitle Увага для наших покупців також діють додаткові послуги
        p.sewing__underline.sewing__underline-first Перешити шубу
        p.sewing__underline-text Часто буває так, що жінкам або дівчатам набридають старі речі і це стає причиною того, що вони їх не носять. Проте, одного лише бажання поміняти гардероб, може бути недостатньо. На жаль, слабка фінансова база може обмежувати можливості модниць та модників, примушуючи їх носити морально застарілі шубки, що втратили колишній шик та блиск, стали нецікавими, тощо.
        p.sewing__underline Ремонт хутряних виробів
        p.sewing__underline-text Виправляємо пошкодження різної складності. Ми займаємося не тільки ремонтом, але виконуємо і ряд інших коригувальних процедур, націлених на відновлення естетичного вигляду виробів.
        hr
        p.sewing__subtitle Ми надаємо клієнтам унікальну можливість самостійної розробки дизайну шуби.
        p У нашому салоні-хутра "Престиж" вас обов'язково вислухають, проконсультують і допоможуть при необхідності з розробкою концепції. У нас ви ніколи не зіштовхнетеся з відсутністю потрібної моделі або відповідних розмірів верхнього одягу з хутра - будь-які ваші задумки ми готові реалізувати.
        p Пропонуэмо завантажити нам свій власноруч створений ескіз, або знайдений в інтернет мережі і тоді можливо ви його побачити у нас в асортименті за доступною ціною!
      .sewing__upload завантажити
      .sewing__text
        hr
        p Не секрет, що хутряні вироби, зокрема, шуби, купують очима. Вам надзвичайно сподобалася шубка в нашому магазині?
        p Надзвичайно важливо, особливо при покупці хутряного виробу через інтернет, правильно визначити свої власні розміри. Адже ми звикли оперувати єдиним розміром одягу, часто приділяючи значно менше уваги іншим, не менш важливим параметрам.
        p Отже, для того, щоб правильно визначити ці розміри, Вам необхідно озброїтися звичайним ганчірковим метром, і, по-можливості, знайти помічника для підвищення точності вимірювань.
        p Зверніть увагу, що при вимірюванні свого розміру вказуються обєм без допусків оскільки наші спеціалісти здійснюють їх по технології!
        p Зоповняйте розмірну форму для замовлення хутрового виробу! 
      .sewing__upload завантажити 
        span форму
      .sewing__text
        p.sewing__detail деталі уточнюється по телефону  
        p.sewing__subtitle Як ми шиємо наші хутряні вироби
        p Наші вироби виготовляються лише з якісного хутра.Хутро закуповуються на найбільших світових хутрових аукціонах
          |Майстри працюють на високоякісному професійному обладнанні німецької фірми «STROBEL», якісно відшиваючи кожний рядок.
        p.sewing__text-last Голки та нитки
        p  Використовуються голки німецької фірми «SCHMETZ», нитки — німецької фірми «GÜTERMANN». 